Hi Micha,

On Tue, 08. Aug 2017 at 11:08:20 +0300, Micha Silver wrote:
> I see the warning about testing builds. But since 2.18.11 is called "LTR
> candidate" it's not clear that this version is in fact still under
> testing.

But it should as the state of QGIS doesn't really apply here.  What's causing
issues is not QGIS itself, but the dependencies underneath.  If you choose a
unstable base, you implicitly risk that QGIS might break - while the very same
QGIS on a stable base stays unaffected.


Jürgen

-- 
Jürgen E. Fischer           norBIT GmbH             Tel. +49-4931-918175-31
Dipl.-Inf. (FH)             Rheinstraße 13          Fax. +49-4931-918175-50
Software Engineer           D-26506 Norden             http://www.norbit.de
QGIS release manager (PSC)  Germany                    IRC: jef on FreeNode

Attachment: signature.asc
Description: PGP signature

_______________________________________________
Qgis-user mailing list
Qgis-user@lists.osgeo.org
List info: https://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: https://lists.osgeo.org/mailman/listinfo/qgis-user

Reply via email to